# Varbase Blog Text Card - small

**Small Text card** component for **Varbase Blog**.

Using the default **Text Card** component from **Varbase Components**.

### With the following properties:
* Small Style Size
* No Card Boarder
* No Equal Height
* Not anchoring all the Card

### Passing the selected slots:
* Content to the content slot.

```
{% include 'varbase_components:card-impressed' with {
  style_size: small,
  card_border: false,
  equal_height: false,
  anchor_all: false,
  utility_classes: [],
  content_utility_classes: [],
  content: content,
} only %}
```

### Options to custom:
- Clone this custom card component, which is targeted for a selected content type, and have the custom changes for with styles(`css`) and scripts(`js`), or even with custom props and slots.
- Switch to use the `starterkit/recipes` for the provided **Text Card** from **Varbase Components* directly from the display mode for an entity.
- Clone the **Text Card** component and [customize it in a custom theme](https://docs.varbase.vardot.com/v/10.0.x/developers/theme-development-with-varbase/customize-a-varbase-sdc-component-in-a-custom-theme)
